summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-linux-RHEL-7.6-x86_64/56-vcpkg.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-linux-RHEL-7.6-x86_64/56-vcpkg.sh')
-rwxr-xr-xcoin/provisioning/qtci-linux-RHEL-7.6-x86_64/56-vcpkg.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-linux-RHEL-7.6-x86_64/56-vcpkg.sh b/coin/provisioning/qtci-linux-RHEL-7.6-x86_64/56-vcpkg.sh
new file mode 100755
index 00000000..5c7f3f1d
--- /dev/null
+++ b/coin/provisioning/qtci-linux-RHEL-7.6-x86_64/56-vcpkg.sh
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+
+set -ex
+
+"$(dirname "$0")/../common/linux/vcpkg.sh"